<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="22a866d482a6766f902432aeba070a24">
  <dict>
    <!--2023-02-11 10:06:59.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2023-02-11 10:06:59.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 10:06:59.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
